/* GLOBAL */

html,
body {
margin: 0;
padding: 0;
width: 100%;
height: auto;
}
#page {
width: 100%;
height: auto;
overflow-x: hidden;
}
:root {
--container-default-padding-left: 32px;
--container-default-padding-right: 32px;
--container-default-padding-top: 0;
--container-default-padding-bottom: 0;
}

/* GAPS */

.elementor-element {
  --widgets-spacing: var(--token-device-desktop-spacing-spacing-sm) !important;
}

/* TYPO EXTENSION */
.l2-typo-headline-subline,
.l2-typo-headline-subline a {
color: inherit !important;
font-family: var( --e-global-typography-secondary-font-family ), Sans-serif !important;
font-size: var( --e-global-typography-secondary-font-size ) !important;
font-weight: var( --e-global-typography-secondary-font-weight ) !important;
text-transform: var( --e-global-typography-secondary-text-transform ) !important;
line-height: var( --e-global-typography-secondary-line-height ) !important;
letter-spacing: var( --e-global-typography-secondary-letter-spacing ) !important;
word-spacing: var( --e-global-typography-secondary-word-spacing ) !important;
}

.l2-copytext .l2-typo-headline-subline a:hover {
  color: #000 !important;
}

[class*="l2-blog-summary"] .l2-textblock-container ul {
  padding: 0 0 0 18px;
  list-style-type: none;
}

.l2-textblock-container ul {
  padding-inline-start: 18px !important;
  margin: 0 !important;
}

.l2-layout-accordion-container .heading.acc_head h4 {
  margin: 24px 0 18px;
}
@media screen and (max-width:1280px) {
:root {
  --container-default-padding-left: 24px;
  --container-default-padding-right: 24px;
}
}

/* GLOBAL */
.l2-svg-chevron_wht path {
  fill: #fff;
}
/* .l2-loadmore-btn:hover .l2-svg-chevron_wht path {
  fill: var(--e-global-color-brand_primary_01) !important;
} */
sub {
  line-height: 0;
}
.l2-uc-footer-btn a {
  font-size: 14px !important;
  padding: 0 !important;
  color: #fff !important;
}
.l2-uc-footer-btn a:hover {
  color: var(--e-global-color-secondary) !important;
}
.view-more-button {
  font-size: 13px !important;
  text-transform: none !important;
  padding: 16px 24px 13px !important;
}
.stick_sub_menu {
  z-index: 999 !important;
}
.has-border-radius,
.has-border-radius .l2-gradient-overlay{
  border-radius: 8px !important;
}


.l2-menu-parent-unternehmen ul.elementor-nav-menu--dropdown li.menu-item {
  border: none !important;
}

.l2-menu-parent-unternehmen ul.elementor-nav-menu--dropdown li.menu-item:hover a,
.l2-menu-parent-unternehmen ul.elementor-nav-menu--dropdown li.menu-item a.elementor-item-active {
  color: var(--e-global-color-brand_primary_01) !important;
  background-color: transparent;
}


@media screen and (min-width:1199px) {
  .l2-menu-parent-unternehmen ul.elementor-nav-menu--dropdown li.menu-item a {
  color: var(--e-global-color-text) !important;
  border: none !important;
  font-size: 16px !important;
  line-height: 36px;
  /* padding: 0 !important; */
  margin: 0 !important;
}
.l2-menu-parent-unternehmen ul.elementor-nav-menu--dropdown {
  padding: 16px 20px !important;
  box-shadow: 0px 8px 16px 0px rgba(124, 120, 164, 0.15) !important;
}
  .l2-menu-parent-unternehmen a i.fa-plus {
    display: none;
  }
.hide_on_mobile {
  display: inherit !important;
}

.hide_on_desktop {
  display: none !important;
}
}




@media screen and (max-width:1439px) {
  .has-border-radius {
     margin-left: 32px !important;
     margin-right: 32px !important;
     width: auto !important;
  }
}

@media screen and (max-width:1200px) {
  .hide_on_mobile {
    display: none !important;
  }
  
  .hide_on_desktop {
    display: inherit !important;
  }

}

/* FLEX DIRECTION */

/* .l2-flex-direction-row .l2-layout-container {
  flex-direction: row !important;
}

.l2-flex-direction-row-reverse .l2-layout-container {
  flex-direction: row-reverse !important;
}

.l2-flex-direction-column .l2-layout-container {
  flex-direction: column !important;
}

.l2-flex-direction-column-reverse .l2-layout-container {
  flex-direction: column-reverse !important;
} */

.elementor-widget-dce-flexible-content > div > div,
.l2-master-container {
position: relative;
}

.l2-layout-container {
padding-top: 0 !important;
padding-bottom: 0 !important;
position: relative;
}

/* CONTENT BEREICH FIX */

.l2-content-container .l2-layout-container {
  padding-left: 0 !important;
  padding-right: 0 !important;
}


@media screen and (max-width:1439px) {
  
  .l2-content-container {
      padding: 0 !important;
  }
}

.l2-gradient-overlay {
  z-index: 0 !important;
  position: absolute !important;
  top: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
  height: 100% !important;
  padding: 0 !important;
}

.l2-gradient-overlay > div {
  padding: 0 !important;
}

.l2-master-container [data-element_type="widget"] {
  z-index: 1;
}

.l2-copytext p a {
  color: var(--primitive-color-ci-primary01) !important;
}
.l2-copytext p a:hover {
  color: var(--e-global-color-color_tertiary_dark) !important;
}



@media screen and (max-width:767px) {

  .l2-flex-direction-row .l2-layout-container {
      flex-direction: column !important;
  }
  section.repater_text_bild_video.l2-layout-container {
      height: 100% !important;
      flex-direction: column !important;
  }

}

/* BACKGROUNDS */

.l2-bg-grid-left {
  background-size:auto 100% !important;
}
.l2-bg-grid-overlay-left {
  background-blend-mode: multiply;
  background-size: auto;
}


/* OVERWRITE ELEMENTOR WITH TOKENS */

[class*="elementor-kit-"] {
  --e-global-color-primary: var(--primitive-color-ci-primary01);
  --e-global-color-secondary: var(--primitive-color-ci-secondary01);
  --e-global-color-accent: var(--primitive-color-ci-tertiary01);
  --e-global-color-text: var(--primitive-color-text-text-default);
  --e-global-color-color_primary_dark: var(--primitive-color-ci-primary02);
  --e-global-color-color_primary_medium: var(--primitive-color-ci-primary03);
  --e-global-color-color_primary_light: var(--primitive-color-ci-primary04);
  --e-global-color-color_secondary_medium: var(--primitive-color-ci-secondary02);
  --e-global-color-color_secondary_light: var(--primitive-color-ci-secondary03);
  --e-global-color-color_tertiary_medium: var(--primitive-color-ci-tertiary02);
  --e-global-color-color_tertiary_light: var(--primitive-color-ci-tertiary03);
  --e-global-color-color_white: var(--primitive-color-base-white);
  --e-global-color-color_signal: var(--primitive-color-signal);
  --e-global-color-text_text_medium: var(--primitive-color-text-text-medium);
  --e-global-color-text_text_light: var(--primitive-color-text-text-light);
  --e-global-color-text_text_white: var(--primitive-color-text-text-ultra-light);
  --e-global-color-alert_ok: var(--primitive-color-alert-alert-ok);
  --e-global-color-alert_error: var(--primitive-color-alert-alert-error);
  --e-global-color-alert_warning: var(--primitive-color-alert-alert-warning);
  --e-global-color-alert_disabled: var(--primitive-color-alert-alert-disabled);
  --e-global-color-alert_disabled_light: var(--primitive-color-alert-alert-disabled);
  --e-global-color-input_inp_drk_clr: var(--primitive-color-input-input-dark);
  --e-global-color-input_inp_med_clr: var(--primitive-color-input-input-medium);
  --e-global-color-input_inp_lig_clr: var(--primitive-color-input-input-light);
}

/* DARK MODE */

.l2-dark-mode {

/* DARK MODE BACKGROUNDS */

--token-color-background-primary-mode-light: var(--token-color-background-primary-mode-dark);
--token-color-background-secondary-mode-light: var(--token-color-background-secondary-mode-dark);
--token-color-background-tertiary-mode-light: var(--token-color-background-tertiary-mode-dark);

/* DARK MODE BUTTONS */

--token-color-button-primary-mode-light: var(--token-color-button-primary-mode-dark);
--token-color-button-primary-hover-mode-light: var(--token-color-button-primary-hover-mode-dark);
--token-color-button-secondary-mode-light: var(--token-color-button-secondary-mode-dark);
--token-color-button-secondary-hover-mode-light: var(--token-color-button-secondary-hover-mode-dark);
--token-color-button-tertiary-mode-light: var(--token-color-button-tertiary-mode-dark);
--token-color-button-tertiary-hover-mode-light: var(--token-color-button-tertiary-hover-mode-dark);
--token-color-button-white-mode-light: var(--token-color-background-primary-mode-dark);
--token-color-button-white-hover-mode-light: var(--token-color-button-white-hover-mode-dark);
--token-color-button-disabled-mode-light: var(--token-color-button-disabled-mode-dark);

/* DARK MODE TEXT */
--token-color-text-primary-dark-mode-light: var(--token-color-text-primary-dark-mode-dark);
--token-color-text-secondary-dark-mode-light: var(--token-color-text-secondary-dark-mode-dark);
--token-color-text-default-dark-mode-light: var(--token-color-text-default-dark-mode-dark);
--token-color-text-default-medium-mode-light: var(--token-color-text-default-medium-mode-dark);
--token-color-text-default-light-mode-light: var(--token-color-text-default-light-mode-dark);
--token-color-text-default-ultra-light-mode-light: var(--token-color-text-default-ultra-light-mode-dark);

/* DARK MODE ELEMENTOR TEXT */
--e-global-color-primary: #fff;
--e-global-color-text: #fff;
}

/* L2 MASTER CONTAINER */

/* BASIC */

.l2-master-container {
background-size: cover;
background-repeat: no-repeat;
background-position: center center;
}

.l2-layout-left .l2-textblock-upper-container>.e-con-inner,
.l2-layout-left .l2-textblock-lower-container>.e-con-inner,
.l2-layout-left .l2-textblock-container-left  {
align-items: flex-start !important;
}
.l2-layout-center .l2-textblock-upper-container>.e-con-inner,
.l2-layout-center .l2-textblock-lower-container>.e-con-inner,
.l2-layout-center .l2-textblock-container-left  {
align-items: center !important;
}
.l2-layout-right .l2-textblock-upper-container>.e-con-inner,
.l2-layout-right .l2-textblock-lower-container>.e-con-inner,
.l2-layout-right .l2-textblock-container-left  {
align-items: flex-end !important;
}



/* CONTAINER WIDTH */
.content_width_container .e-con-inner {
max-width: 100% !important;
}
.l2-container-width-full-boxed .l2-layout-container  {
width: var(--primitive-container-width-wide-default) !important;
padding-left: 0 !important;
padding-right: 0 !important;
}

.l2-content-media-layout-column-reverse,
.l2-content-media-layout-column,
.l2-content-media-layout-mixed,
.l2-content-media-layout-mixed-reverse {
padding-left: 0 !important;
padding-right: 0 !important;
}

[class*="l2-content-media-layout"] {
  gap: var(--token-device-desktop-base-container-margin-hor) !important;
}

.l2-container-width-superwide {
width: var(--primitive-container-width-superwide) !important;
}

.l2-container-width-wide-default {
width: var(--primitive-container-width-wide-default) !important;
}

.l2-container-width-medium {
width: var(--primitive-container-width-medium) !important;
}

.l2-container-width-small {
width: var(--primitive-container-width-small) !important;
}
.l2-container-width-vagcontent {
  width: 776px !important;
  }
.l2-container-width-extra-small {
width: var(--primitive-container-width-extra-small) !important;
}

.l2-container-width-superwide,
.l2-container-width-wide-default,
.l2-container-width-medium,
.l2-container-width-small,
.l2-container-width-vagcontent,
.l2-container-width-extra-small {
margin-left: auto;
margin-right: auto;
}


/* PADDINGS */

.l2-padding-top-zero {
padding-top: 0 !important;
}
.l2-padding-top-xxxs {
padding-top: var(--primitive-spacing-01-4) !important;
}
.l2-padding-top-xxs {
padding-top: var(--primitive-spacing-02-8) !important;
}
.l2-padding-top-s {
padding-top: var(--primitive-spacing-06-24) !important;
}
.l2-padding-top-md {
padding-top: var(--primitive-spacing-08-32) !important;
}
.l2-padding-top-lg {
padding-top: var(--primitive-spacing-12-48) !important;
}
.l2-padding-top-xl {
padding-top: var(--primitive-spacing-16-64) !important;
}
.l2-padding-top-xxl {
padding-top: var(--primitive-spacing-24-96) !important;
}
.l2-padding-top-xxxl {
padding-top: var(--primitive-spacing-30-120) !important;
}
.l2-padding-top-giant {
padding-top: var(--primitive-spacing-31-160) !important;
}
.l2-padding-bottom-zero {
padding-bottom: 0 !important;
}
.l2-padding-bottom-xxxs {
padding-bottom: var(--primitive-spacing-01-4) !important;
}
.l2-padding-bottom-xxs {
padding-bottom: var(--primitive-spacing-02-8) !important;
}
.l2-padding-bottom-s {
padding-bottom: var(--primitive-spacing-06-24) !important;
}
.l2-padding-bottom-md {
padding-bottom: var(--primitive-spacing-08-32) !important;
}
.l2-padding-bottom-lg {
padding-bottom: var(--primitive-spacing-12-48) !important;
}
.l2-padding-bottom-xl {
padding-bottom: var(--primitive-spacing-16-64) !important;
}
.l2-padding-bottom-xxl {
padding-bottom: var(--primitive-spacing-24-96) !important;
}
.l2-padding-bottom-xxxl {
padding-bottom: var(--primitive-spacing-30-120) !important;
}
.l2-padding-bottom-giant {
padding-bottom: var(--primitive-spacing-31-160) !important;
}

/* PADDINGS MOBILE */


@media screen and (max-width:991px) {
  .l2-padding-top-xxxs {
  padding-top: calc(var(--primitive-spacing-01-4) / 2) !important;
  }
  .l2-padding-top-xxs {
  padding-top: calc(var(--primitive-spacing-02-8) / 2) !important;
  }
  .l2-padding-top-s {
  padding-top: calc(var(--primitive-spacing-06-24) / 2) !important;
  }
  .l2-padding-top-md {
  padding-top: calc(var(--primitive-spacing-08-32) / 2) !important;
  }
  .l2-padding-top-lg {
  padding-top: calc(var(--primitive-spacing-12-48) / 2) !important;
  }
  .l2-padding-top-xl {
  padding-top: calc(var(--primitive-spacing-16-64) / 2) !important;
  }
  .l2-padding-top-xxl {
  padding-top: calc(var(--primitive-spacing-24-96) / 2) !important;
  }
  .l2-padding-top-xxxl {
  padding-top: calc(var(--primitive-spacing-30-120) / 2) !important;
  }
  .l2-padding-top-giant {
  padding-top: calc(var(--primitive-spacing-31-160) / 2) !important;
  }
  .l2-padding-bottom-zero {
  padding-bottom: 0 !important;
  }
  .l2-padding-bottom-xxxs {
  padding-bottom: calc(var(--primitive-spacing-01-4) / 2) !important;
  }
  .l2-padding-bottom-xxs {
  padding-bottom: calc(var(--primitive-spacing-02-8) / 2) !important;
  }
  .l2-padding-bottom-s {
  padding-bottom: calc(var(--primitive-spacing-06-24) / 2) !important;
  }
  .l2-padding-bottom-md {
  padding-bottom: calc(var(--primitive-spacing-08-32) / 2) !important;
  }
  .l2-padding-bottom-lg {
  padding-bottom: calc(var(--primitive-spacing-12-48) / 2) !important;
  }
  .l2-padding-bottom-xl {
  padding-bottom: calc(var(--primitive-spacing-16-64) / 2) !important;
  }
  .l2-padding-bottom-xxl {
  padding-bottom: calc(var(--primitive-spacing-24-96) / 2) !important;
  }
  .l2-padding-bottom-xxxl {
  padding-bottom: calc(var(--primitive-spacing-30-120) / 2) !important;
  }
  .l2-padding-bottom-giant {
  padding-bottom: calc(var(--primitive-spacing-31-160) / 2) !important;
  }
}


/* MARGINGS */

.l2-margin-top-zero {
margin-top: 0 !important;
}
.l2-margin-top-xxxs {
margin-top: var(--primitive-spacing-01-4) !important;
}
.l2-margin-top-xxs {
margin-top: var(--primitive-spacing-02-8) !important;
}
.l2-margin-top-s {
margin-top: var(--primitive-spacing-06-24) !important;
}
.l2-margin-top-md {
margin-top: var(--primitive-spacing-08-32) !important;
}
.l2-margin-top-lg {
margin-top: var(--primitive-spacing-12-48) !important;
}
.l2-margin-top-xl {
margin-top: var(--primitive-spacing-16-64) !important;
}
.l2-margin-top-xxl {
margin-top: var(--primitive-spacing-24-96) !important;
}
.l2-margin-top-xxxl {
margin-top: var(--primitive-spacing-30-120) !important;
}
.l2-margin-top-giant {
margin-top: var(--primitive-spacing-31-160) !important;
}

.l2-margin-bottom-zero {
margin-bottom: 0 !important;
}
.l2-margin-bottom-xxxs {
margin-bottom: var(--primitive-spacing-01-4) !important;
}
.l2-margin-bottom-xxs {
margin-bottom: var(--primitive-spacing-02-8) !important;
}
.l2-margin-bottom-s {
margin-bottom: var(--primitive-spacing-06-24) !important;
}
.l2-margin-bottom-md {
margin-bottom: var(--primitive-spacing-08-32) !important;
}
.l2-margin-bottom-lg {
margin-bottom: var(--primitive-spacing-12-48) !important;
}
.l2-margin-bottom-xl {
margin-bottom: var(--primitive-spacing-16-64) !important;
}
.l2-margin-bottom-xxl {
margin-bottom: var(--primitive-spacing-24-96) !important;
}
.l2-margin-bottom-xxxl {
margin-bottom: var(--primitive-spacing-30-120) !important;
}
.l2-margin-bottom-giant {
margin-bottom: var(--primitive-spacing-31-160) !important;
}

/* MOBILE MARGINS */

@media screen and (max-width:991px) {
  /* MARGINGS */
  
  .l2-margin-top-xxxs {
      margin-top: calc(var(--primitive-spacing-01-4) /2) !important;
      }
      .l2-margin-top-xxs {
      margin-top: calc(var(--primitive-spacing-02-8) /2) !important;
      }
      .l2-margin-top-s {
      margin-top: calc(var(--primitive-spacing-06-24) /2) !important;
      }
      .l2-margin-top-md {
      margin-top: calc(var(--primitive-spacing-08-32) /2) !important;
      }
      .l2-margin-top-lg {
      margin-top: calc(var(--primitive-spacing-12-48) /2) !important;
      }
      .l2-margin-top-xl {
      margin-top: calc(var(--primitive-spacing-16-64) /2) !important;
      }
      .l2-margin-top-xxl {
      margin-top: calc(var(--primitive-spacing-24-96) /2) !important;
      }
      .l2-margin-top-xxxl {
      margin-top: calc(var(--primitive-spacing-30-120) /2) !important;
      }
      .l2-margin-top-giant {
      margin-top: calc(var(--primitive-spacing-31-160) /2) !important;
      }
      
      .l2-margin-bottom-zero {
      margin-bottom: 0 !important;
      }
      .l2-margin-bottom-xxxs {
      margin-bottom: calc(var(--primitive-spacing-01-4) /2) !important;
      }
      .l2-margin-bottom-xxs {
      margin-bottom: calc(var(--primitive-spacing-02-8) /2) !important;
      }
      .l2-margin-bottom-s {
      margin-bottom: calc(var(--primitive-spacing-06-24) /2) !important;
      }
      .l2-margin-bottom-md {
      margin-bottom: calc(var(--primitive-spacing-08-32) /2) !important;
      }
      .l2-margin-bottom-lg {
      margin-bottom: calc(var(--primitive-spacing-12-48) /2) !important;
      }
      .l2-margin-bottom-xl {
      margin-bottom: calc(var(--primitive-spacing-16-64) /2) !important;
      }
      .l2-margin-bottom-xxl {
      margin-bottom: calc(var(--primitive-spacing-24-96) /2) !important;
      }
      .l2-margin-bottom-xxxl {
      margin-bottom: calc(var(--primitive-spacing-30-120) /2) !important;
      }
      .l2-margin-bottom-giant {
      margin-bottom: calc(var(--primitive-spacing-31-160) /2) !important;
      }
  
  }

  
/* SPACINGS */
.l2-spacing-bottom-zero {
margin-bottom: 0 !important;
}
.l2-spacing-bottom-xxxs {
margin-bottom: var(--primitive-spacing-01-4) !important;
}
.l2-spacing-bottom-xxs {
margin-bottom: var(--primitive-spacing-02-8) !important;
}
.l2-spacing-bottom-s {
margin-bottom: var(--primitive-spacing-06-24) !important;
}
.l2-spacing-bottom-md {
margin-bottom: var(--primitive-spacing-08-32) !important;
}
.l2-spacing-bottom-lg {
margin-bottom: var(--primitive-spacing-12-48) !important;
}
.l2-spacing-bottom-xl {
margin-bottom: var(--primitive-spacing-16-64) !important;
}
.l2-spacing-bottom-xxl {
margin-bottom: var(--primitive-spacing-24-96) !important;
}
.l2-spacing-bottom-xxxl {
margin-bottom: var(--primitive-spacing-30-120) !important;
}
.l2-spacing-bottom-giant {
margin-bottom: var(--primitive-spacing-31-160) !important;
}

/* BACKGROUND COLORS */

.l2-container-backgroundcolor-primary {
background-color: var(--primitive-color-ci-primary01);
}

.l2-container-backgroundcolor-secondary {
background-color: var(--primitive-color-ci-secondary04);
}

.l2-container-backgroundcolor-tertiary {
background-color: var(--primitive-color-ci-secondary01);
}



/* BUTTON TYP */

.l2-button-primary a {
background-color: var(--token-color-button-primary-mode-light);
}

.l2-button-secondary a {
background-color: var(--token-color-button-secondary-mode-light);
}

.l2-button-tertiary a {
background-color: var(--token-color-button-tertiary-mode-light);
}

.l2-button-white a {
background-color: var(--primitive-color-base-white);
}

.l2-button-primary a:hover {
background-color: var(--token-color-button-primary-hover-mode-light);
}

.l2-button-secondary a:hover {
background-color: var(--token-color-button-secondary-hover-mode-light);
}

.l2-button-tertiary a:hover {
background-color: var(--token-color-button-tertiary-hover-mode-light);
}

.l2-button-white a:hover {
background-color: var(--primitive-color-ci-tertiary02);
}


[class*="l2-button-"] a {
  background: none;
  border-radius: 0;
  font-size: 13px !important;
  line-height: 18px !important;
  padding: 16px 24px !important;
}

span.elementor-button-text {
  display: flex;
  align-items: center;
  gap: 8px;
  /* text-transform: capitalize; */
}
.l2-svg-arrow-wht,
.l2-svg-arrow-pri {
  margin-left: 8px;
}
.l2-button .l2-svg-arrow-wht path {
  stroke: var(--primitive-color-text-text-ultra-light) !important;
}
.l2-button:hover .l2-svg-arrow-wht path {
  stroke: var(--primitive-color-text-text-ultra-light) !important;
}
.l2-button .l2-svg-arrow-pri path {
  stroke: var(--primitive-color-ci-primary01) !important;
}
.l2-button:hover .l2-svg-arrow-pri path {
  stroke: var(--primitive-color-ci-secondary01) !important;
}


/* BUTTON FIX */

[class*="l2-button-"] a {
  letter-spacing: 1.3px !important;
}

.elementor-button:focus, .elementor-button:hover, .elementor-button:visited {
  /* color: initial !important; */
  border-radius: 0;
}

/* LAYOUT THREE??? */



/* .l2-layout-three-img .l2-textblock-container-left .l2-textblock-container {
display: flex;
flex-direction: row;
}

.l2-layout-one-img.l2-elwms-container>div,
.l2-layout-two-bg.l2-elwms-container>div {
display: flex;
flex-direction: row !important;
}

.l2-layout-three-img.l2-elwms-container>div {
display: flex;
flex-direction: column !important;
} */

/* SOCIAL */
/* #hero_social {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
}
#footer_social {
display: flex;
flex-direction: row;
gap: 32px;
align-items: center;
}

#hero_social a:hover path,
#footer_social a:hover path {
    fill: var(--e-global-color-color_sec_clr_blue);
} */

/* SIDE SCROLL */

.simple_list_menu ul li a {
  padding: 16px !important;
}

.l2-scroll-guide {
  transform: translateY(-50%);
  top: 50vh;
}

a.l2-focus {
  border-left-color: #0082B4 !important;
  color: #0082B4 !important;
  transition: all 0.3s ease;
}

@media screen and (max-width:991px) {
  .l2-scroll-guide {
    display: none;
  }
}

/* DYNAMICOO ACF SLIDER */
/* .dynamic_acfslider .swiper-pagination-bullets-dynamic {
  overflow: visible !important;
}
.dynamic_acfslider .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next,
.dynamic_acfslider .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: none !important;

} */
.dynamic_acfslider .swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: calc(100% - 56px) !important;
}
.dynamic_acfslider .swiper-pagination-bullet {
  opacity: 1 !important;
}



/* HEADER */

.content_width_medium .elementor-shortcode {
  max-width: var(--token-container-width-medium) !important;
  margin: auto;
}
@media screen and (min-width:992px) {
.hero_tall {
  min-height: 700px;
  aspect-ratio: 2 / 1;
}
.hero_short {
  height: 500px !important;
}
}

#l2-header_navi .sub-menu.elementor-nav-menu--dropdown {
  padding: 24px 32px 32px;
}
#trigger_search {
  cursor: pointer;
}
#trigger_search .elementor-shortcode {
  max-height: 32px !important;
}
.cpel-switcher__toggle .cpel-switcher__name {
  display: none;
}
.cpel-switcher__list .cpel-switcher__code {
  display: none;
}
.elementor-search-form__container {
  display: flex;
  flex-direction: row-reverse;
  gap: 0;
}
.elementor-search-form__container input[type="search"]::placeholder {
  color: var(--e-global-color-text) !important;
}
button.elementor-search-form__submit i {
  font-size: 28px;
  padding: 0 8px 0 1px;
}
#searchbar_form,
#searchbar_form:focus,
#searchbar_form:hover,
.elementor-search-form--focus {
  border: none !important;
}

span.elementor-menu-toggle__icon--open,
span.elementor-menu-toggle__icon--close {
  max-height: 32px;
}



header > div {
  padding: 10px 0 !important;
}

.elementor-nav-menu--main .elementor-nav-menu a.has-submenu {
  padding: 13px 0 !important;
}

.l2-header_navi .sub-menu.elementor-nav-menu--dropdown {
  margin-top: 10px !important;
  min-width: 300px !important;
}

.l2-header_navi .sub-menu.elementor-nav-menu--dropdown::before {
  content: "";
  width: auto;
  height: 16px;
  /* background: var(--primitive-color-ci-primary01); */
  position: absolute;
  top: -16px;
  left: -16px;
  right: -16px;
}

.elementor-nav-menu--main .elementor-nav-menu .elementor-sub-item {
  padding: 4px 16px !important;
}

/* nav.elementor-nav-menu--dropdown.elementor-nav-menu__container a span::after {
  content: "";
  background-image: url('/wp-content/uploads/2024/03/icon_plus_grey.svg');
  background-repeat: no-repeat;
  background-position: center;
  width: 16px;
  height: 16px;
} */


/* nav.elementor-nav-menu--dropdown.elementor-nav-menu__container a span {
  display: flex;
  align-self: center;
  justify-self: flex-end;
  margin-left: auto;
  float: right;
} */

/* nav.elementor-nav-menu--dropdown.elementor-nav-menu__container a.highlighted span::after {
  background-image: url('/wp-content/uploads/2024/03/icon_minus_grey.svg');
} */

.elementor-nav-menu--dropdown a {
  /* padding-left: 40px !important;
  line-height: var(--e-global-typography-primary-line-height) !important; */
  /* background-color: var(--e-global-color-color_white) !important;
  color: var(--e-global-color-primary) !important; */

}

.elementor-nav-menu--dropdown li:first-child a {
  margin-top: 0.5px;
}

.elementor-nav-menu--dropdown a:hover {
  /* background-color: var( --e-global-color-primary ) !important;
  color: var(--e-global-color-color_white) !important; */
}

nav.elementor-nav-menu--dropdown {
  padding: 24px 0 !important;
}

.elementor-menu-toggle {
  padding-right: 0 !important;
}

.elementor-21 .elementor-element.elementor-element-b41aac6 .elementor-nav-menu--dropdown a:hover, 
.elementor-21 .elementor-element.elementor-element-b41aac6 .elementor-nav-menu--dropdown a.elementor-item-active, 
.elementor-21 .elementor-element.elementor-element-b41aac6 .elementor-nav-menu--dropdown a.highlighted, 
.elementor-21 .elementor-element.elementor-element-b41aac6 .elementor-menu-toggle:hover {
  /* background-color: var(--e-global-color-primary) !important;
  color: var(--e-global-color-color_white) !important; */
}

.elementor-21 .elementor-element.elementor-element-b41aac6 .elementor-nav-menu--dropdown a:hover span::after, 
.elementor-21 .elementor-element.elementor-element-b41aac6 .elementor-nav-menu--dropdown a.elementor-item-active span::after, 
.elementor-21 .elementor-element.elementor-element-b41aac6 .elementor-nav-menu--dropdown a.highlighted span::after, 
.elementor-21 .elementor-element.elementor-element-b41aac6 .elementor-menu-toggle:hover span::after {
  /* filter: brightness(0) invert(1); */
}

li.current-menu-item a.elementor-item-active {
  /* background-color: var(--e-global-color-primary) !important;
  color: var(--e-global-color-color_white) !important; */
}

.leistung_mm_trigger ul.sub-menu {
  display: none !important;
}


@media screen and (min-width:992px) {
  header {
      z-index: 80 !important;
  }

}

/* TWITTER --> X */

.fa-twitter:before {
  content: "\e61b";
}

/* FOOTER */

.l2-footer-middle [class*="l2-footer-group"],
.l2-footer-categories,
.l2-footer-categories + div {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.l2-footer-middle,
.l2-footer-bottom {
    padding: 0 24px !important;
}

.l2-footer-group-left * {
    text-align: left !important;
}

.l2-footer-group-left > div {
    align-self: flex-start;
}

.l2-footer-group-right {
    padding-top: 0;
}

.l2-footer-categories .elementor-nav-menu--main .elementor-nav-menu a,
.l2-footer-categories > div {
    padding: 0 !important;
    align-items: flex-start !important;
    justify-content: flex-start !important;
}

.l2-footer-categories .elementor-nav-menu--main .elementor-nav-menu,
.l2-footer-group-right .elementor-widget-heading,
.l2-footer-categories + div .elementor-widget-shortcode{
    align-self: flex-start !important;
    justify-self: flex-start !important;
}

.l2-footer-categories + div > div {
    padding: 0 !important;
}

@media screen and (max-width:1439px) {
    .l2-footer-middle {
        padding: 0 24px !important;
    }
}

@media screen and (max-width:767px) {
    .l2-footer-group-right {
        padding-top: 0 !important;
    }
}


/* FOOTER COPYRIGHT FIX */

@media screen and (max-width:1199px) {
  .l2-footer-bottom-addy .elementor-element:last-child,
  .l2-footer-bottom-links .elementor-nav-menu li:last-child{
      display: none;
  }
  .l2-footer-bottom > div {
      flex-direction: row !important;
      flex-wrap: nowrap !important;
  }

  .l2-footer-bottom-links .elementor-nav-menu {
      flex-direction: row !important;
      flex-wrap: nowrap !important;
  }

  .l2-footer-bottom-addy {
      justify-content: flex-start !important;
  }
}


@media screen and (max-width:767px) {
  .l2-footer-bottom-links .elementor-nav-menu li:last-child,
  .l2-footer-bottom-links .elementor-nav-menu li:nth-last-child(2) {
      display: none;
  }
}

@media screen and (max-width:575px) {
  .l2-footer-bottom-links .elementor-nav-menu li:first-child {
      display: none;
  }
}

/* FOOTER */
div#footer_social {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 24px;
}
#totop_button div img {
  width: 100%;
  height: 100%;
}


/* HIDE INPUT CANCEL */

input.elementor-search-form__input::-webkit-search-cancel-button {
  display: none;
}

/* POSTS */

.post_cat_tag li.elementor-inline-item {
background-color: var(--token-color-background-primary-mode-dark);
padding: 4px 8px;
border-bottom-right-radius: 4px;
}
.l2-infobox_container {
  padding: 32px 24px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0;
}
.l2-infobox_container.l2-ib-pri {
  background-color: var(--token-color-background-primary-mode-dark);
  color: var(#fff);
}
.l2-infobox_container.l2-ib-sec {
  background-color: var(--token-color-background-secondary-mode-dark);
  color: #fff;
}
.l2-infobox_container.l2-ib-ter {
  background-color: var(--token-color-background-tertiary-mode-dark);
  color: #fff;
}
.l2-infobox_container .l2-post-ib-overline {
  font-feature-settings: 'clig' off, 'liga' off;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 8px;
}
.l2-infobox_container h4.l2-post-ib-headline {
  margin: 0 0 16px;
  color: #fff;
}
.l2-infobox_container a.l2-post-ib-button {
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: initial;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  border-radius: 0;
  padding: 8px 16px;
}


.l2-infobox_container.l2-ib-pri a.l2-post-ib-button {
  background: var(--primitive-color-ci-secondary01);
  color: #fff;
}
.l2-infobox_container.l2-ib-sec a.l2-post-ib-button {
  background: #fff;
  color: var(--primitive-color-ci-secondary01);
}
.l2-infobox_container.l2-ib-ter a.l2-post-ib-button {
  background: #fff;
  color: var(--primitive-color-ci-tertiary01);
}

/* TEXTBLOCK Width TEST */

/* .l2-container-width-full-custom .l2-textblock-container-left {
  padding-left: calc(calc(100% - 1660px) / 2);
} */


/* CTA BOXEN */

.bg_pri {
  background: var(--token-color-background-primary-mode-dark);
}
.bg_sec {
  background: var(--token-color-background-secondary-mode-dark);
}

/* TESTIMONIAL SLIDER */


.l2-testimonial-slide-item {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 64px;
}
.l2-testimonial-slide-item-content {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 4px;
  width: 50%;

}
.l2-testimonial-slide-item-content-zitat {
  /* color: #fff; */
  font-family: var(--e-global-typography-headlineszitat-font-family), Sans-serif;
  font-size: var(--e-global-typography-headlineszitat-font-size);
  font-weight: var(--e-global-typography-headlineszitat-font-weight);
  text-transform: var(--e-global-typography-headlineszitat-text-transform);
  line-height: var(--e-global-typography-headlineszitat-line-height);
  letter-spacing: var(--e-global-typography-headlineszitat-letter-spacing);
  word-spacing: var(--e-global-typography-headlineszitat-word-spacing);
  text-align: right;
  margin-bottom: 36px;
}
.l2-testimonial-slide-item-content-person {
  /* color: #fff; */
  font-family: var(--e-global-typography-copypbold-font-family), Sans-serif;
  font-size: var(--e-global-typography-copypbold-font-size);
  font-weight: var(--e-global-typography-copypbold-font-weight);
  text-transform: var(--e-global-typography-copypbold-text-transform);
  line-height: var(--e-global-typography-copypbold-line-height);
  letter-spacing: var(--e-global-typography-copypbold-letter-spacing);
  word-spacing: var(--e-global-typography-copypbold-word-spacing);
}
.l2-testimonial-slide-item-content-ort {
  /* color: #fff; */
  font-family: var(--e-global-typography-copypsmall-font-family), Sans-serif;
  font-size: var(--e-global-typography-copypsmall-font-size);
  font-weight: var(--e-global-typography-copypsmall-font-weight);
  text-transform: var(--e-global-typography-copypsmall-text-transform);
  line-height: var(--e-global-typography-copypsmall-line-height);
  letter-spacing: var(--e-global-typography-copypsmall-letter-spacing);
  word-spacing: var(--e-global-typography-copypsmall-word-spacing);
}
.l2-testimonial-slide-item-content-icon {
  width: 48px;
  height: auto;
}
.l2-testimonial-slide-item-img {
  width: 40%;
  height: auto;
  aspect-ratio: 1 / 1;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media screen and (max-width:767px) {
  .l2-testimonial-slide-item {
    flex-direction: column;
  }
  .l2-testimonial-slide-item-content {
    align-items: center;
    width: 100%;
  }
  .l2-testimonial-slide-item-content-zitat {
    text-align: center;
  }
  .l2-testimonial-slide-item-img {
    width: 100%;
  }


}